## omlib-modelica-devicedrivers-1.4.2 1.4.2-3

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_DeviceDrivers 1.4.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelica-devicedrivers-1.4.2 1.4.2-3-gd4cb00d

=== debian/changelog ===
omlib-modelica-devicedrivers-1.4.2 (1.4.2-3-gd4cb00d-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 15 Sep 2015 19:03:30 +0200

=== debian/control ===
Source: omlib-modelica-devicedrivers-1.4.2
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-devicedrivers-1.4.2
Architecture: all
Depends: omlib-modelica-synchronous-0.92,omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Modelica_DeviceDrivers 1.4.2 is a Modelica library
 Modelica_DeviceDrivers 1.4.2 is a Modelica library
